{{ define "main" }}
    <main class="single">

        <section class="top">
            <a class="relpermalink" href="{{ .RelPermalink }}">{{ .Title }}</a>
        </section>

        <section class="in-between {{ if .Params.vh50 }}vh50{{ end }}">
            <div class="content">
                {{ .Content }}
            </div>
        </section>
    
        {{ if .Params.meta }}
        <section class="bottom">
            <hr>
            {{ partial "_default/bottom-meta.html" . }}
        </section>
        {{ end }}

    </main>
{{ end }}
